Subject: performance measurement patches?

From: "Babbellapati Syam Krishna (IFIN DC COM)" <[email-masked]>
Date: Tue, 14 Oct 2003 16:07:45 +0530

Could some one tell me if there are any patches or utilities available to
make use of the performance counters in the MIPS 5K processors? I mean -
some kind of software either as an application or as a kernel module for
Linux (if not then on any other OS) which gives us a facility to show the
various performance counters under a given test.
 
Syam